/**
 * Menus
 *  - style Drupal core block menus.
 *  - for the drop menu and other responsive menus see the mixins and the
 *    respective responsive menu partials.
 ============================================================================ */
.menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu a {
  display: block;
  padding: 4px 0;
  padding: 0.25rem 0;
  text-decoration: none;
}

.menu a:hover,
.menu a:focus {
  text-decoration: none;
}

.menu a:before,
.menu a:after {
  display: none;
}

.fa-loaded .menu a:before,
.fa-loaded .menu a:after {
  display: inline-block;
}

.menu a.button {
  padding-left: 16px;
  padding-left: 1rem;
  padding-right: 16px;
  padding-right: 1rem;
}

.menu a.button:after {
  content: "";
  display: none;
}

.menu .menu {
  padding-left: 16px;
  padding-left: 1rem;
}

.menu__item {
  text-align: left;
  position: relative;
}

/**
 * Menus in the Leaderboard region.
 ============================================================================ */
.pr-leaderboard .block-menu {
  overflow: hidden;
  *zoom: 1;
  margin: 0;
}

.pr-leaderboard .menu__item {
  float: left;
  margin: 10px 16px 10px 0;
  margin: 0.625rem 1rem 0.625rem 0;
  list-style: none;
}

.pr-leaderboard .menu__item ul,
.pr-leaderboard .menu__item ol {
  display: none;
}

[dir="rtl"] .pr-leaderboard .menu__item {
  margin-right: 0;
  margin-left: 16px;
}

.pr-leaderboard .menu a:after {
  content: none;
  display: none;
}

/*GIVE NOW button*/
.givenow {
  display: block;
  width: 125px;
  height: 30px;
  padding: 2px 0;
  background-color: #ff552e;
  float: right;
  text-align: center;
  line-height: 1.5rem;
}

.givenow a {
  color: #13294b !important;
  font-weight: 600;
  text-transform: uppercase;
}

.givenow a:hover {
  text-decoration: none;
  color: #fff !important;
}

.givenow a:hover strong {
  text-decoration: none;
  color: #13294b;
}

.givenow a strong {
  color: #fff;
  font-weight: 600;
}
.givenow a strong:hover {
  color: #13294b;
}

@media (max-width: 1120px) {
  .givenow {
    display: none;
  }
}

/**
 * Menus in the Footer region.
 ============================================================================ */
.pr-footer__footer .block-menu {
  overflow: hidden;
  *zoom: 1;
}

.pr-footer__footer .menu__item {
  float: left;
  margin: 10px 16px 10px 0;
  margin: 0.625rem 1rem 0.625rem 0;
  list-style: none;
}

.pr-footer__footer .menu__item ul,
.pr-footer__footer .menu__item ol {
  display: none;
}

[dir="rtl"] .pr-footer__footer .menu__item {
  margin-right: 0;
  margin-left: 16px;
}

.pr-footer__footer .menu a:after {
  content: none;
  display: none;
}

/**
  Sticky Menu
  ============================================================================ */

header.sticky {
  width: 100%;
  position: fixed !important;
  top: 0;
  z-index: 100;
  transition: all 0.15s ease;
}

header.sticky .search-block-form,
header.sticky #block-framework-collegelas,
header.sticky #block-universitybanner,
header.sticky .parent-name,
header.sticky .header-links {
  display: none;
}

header.sticky .l-r {
  width: 100% !important;
}

header.sticky .l-rw {
  padding: 0.5rem 1rem;
  min-height: 100px;
}

header.sticky #block-framework-departmentname.block,
header.sticky #block-las-unit-theme-schools-departmentname.block,
header.sticky #block-las-unit-theme-centers-departmentname.block,
header.sticky #block-las-unit-theme-centers-framework-departmentname.block,
header.sticky #block-departmentname-2.block {
  margin: 0;
}

header.sticky .il-block-i {
  height: 30px;
}

@media (min-width: 1247px) {
  #navmenu.sticky nav .menu.menu-expand {
    padding: 15px 0 0 15px;
    border-left: 3px solid #eee;
    border-bottom: 3px solid #eee;
    border-right: 3px solid #eee;
  }

  header.sticky .l-rw {
    padding: 0.5rem 1rem 0 0;
  }
}

#navmenu.sticky + div.main-expand {
  margin-top: 0;
}

.node__container header.sticky {
  position: inherit;
  z-index: 0;
}
